<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>14B17</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>Decloner</string>
	<key>CFBundleHelpBookFolder</key>
	<string>Decloner Help</string>
	<key>CFBundleHelpBookName</key>
	<string>Decloner Help</string>
	<key>CFBundleIconFile</key>
	<string>Decloner-icon.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.pixelespresso.Decloner</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Decloner</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.6.1</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>decloner-lic</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>21</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>6A1052d</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>14A382</string>
	<key>DTSDKName</key>
	<string>macosx10.10</string>
	<key>DTXcode</key>
	<string>0610</string>
	<key>DTXcodeBuild</key>
	<string>6A1052d</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.utilities</string>
	<key>NSAppleScriptEnabled</key>
	<string>YES</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2009-2014 PixelEspresso. All rights reserved.</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>DeclonerApplication</string>
	<key>SUFeedURL</key>
	<string>http://www.pixelespressoapps.com/decloner/appcast.xml</string>
	<key>SUPublicDSAKeyFile</key>
	<string>dsa_pub.pem</string>
</dict>
</plist>
